MUTE(1)

NAME
mute - use aumix to mute and un-mute sound output

SYNOPSIS
This command does not take any command-line arguments.

DESCRIPTION
mute is a small script that uses aumix to conveniently mute and un-mute sound. If sound is currently not muted, running mute will save your current settings to ~/.aumixrc (or /etc/aumixrc if you are root) and mute the sound. Running mute again will restore the settings.

BUGS
The current ~/.aumixrc or /etc/aumixrc will be overwritten.

AUTHORS
Ben Ford

SEE ALSO
aumix(1)